perl-DBD-MySQL CVE-2016-1246 Remote Buffer Overflow Vulnerability

Bugtraq ID: 93337
Class: Boundary Condition Error
CVE: CVE-2016-1246
Remote: Yes
Local: No
Published: Oct 03 2016 12:00AM
Updated: Nov 24 2016 02:04AM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 14.04 LTS
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
DBD MySQL Project DBD-MySQL 3.0
Not Vulnerable: DBD MySQL Project DBD-MySQL 4.0.37


 

Privacy Statement
Copyright 2010, SecurityFocus